1. Herzlich willkommen bei WPDE.org, dem grössten und ältesten deutschsprachigen Community-Forum rund um das Thema WordPress. Du musst angemeldet oder registriert sein, um Beiträge verfassen zu können.
    Information ausblenden

WP 5.4 WP Update 5.4.1 nicht möglich

Dieses Thema im Forum "Installation" wurde erstellt von ironman, 27. Mai 2020.

Schlagworte:
  1. ironman

    ironman Member

    Registriert seit:
    1. November 2017
    Beiträge:
    8
    Zustimmungen:
    0
    Hallo,

    Wollte als 'admin' WP auf Version 5.4.1 aktualisieren, ist jedoch nicht möglich. Fehlermeldung ist 'you are not allowed to access this page'. Auch nach Deaktivierung aller Plugins kein Update mit gleicher Fehlermeldung möglich. Die Seite läuft auf PHP Version 7.4.

    Ich bin kein Pro, hat dennoch jemand eine Idee wie ich das Problem lösen kann.

    Vielen Dank.
    Jürgen
     
  2. Henk1060

    Henk1060 Well-Known Member

    Registriert seit:
    4. September 2014
    Beiträge:
    3.347
    Zustimmungen:
    238
    hy,

    hast du auch sicher ADMIN rechte?
    Nur mal blöd gefragt... gab es schon mehrmals, deshalb die Frage.
     
  3. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    8.414
    Zustimmungen:
    924
    Wann/wo genau erscheint diese Meldung? Was genau klickst Du vorher an? Screenshots?

    Versuche es auch mal mit einer älteren PHP Version oder mit einem anderen Theme.
     
  4. ironman

    ironman Member

    Registriert seit:
    1. November 2017
    Beiträge:
    8
    Zustimmungen:
    0
    Ja, habe ich. Habe diese auch nicht geändert. Frühere Updates konnte ich auch problemlos durchführen.
     
  5. ironman

    ironman Member

    Registriert seit:
    1. November 2017
    Beiträge:
    8
    Zustimmungen:
    0
    Ich habe es mit den PHP Versionen 7.3 und 7.2 versucht, hat nicht funktioniert. Habe auch von der englischen auf die deutsche WP-Version gewechselt, hat auch nichts gebracht. Wie schon gesagt ich bin kein Pro, darum wahrscheinlich für Dich eine ziemlich dumme Frage, kann ich so ohne Weiteres das Theme wechseln ohne meine Seite zu 'zerstören'?
     

    Anhänge:

  6. b3317133

    b3317133 Well-Known Member

    Registriert seit:
    21. November 2014
    Beiträge:
    8.414
    Zustimmungen:
    924
    Die im ersten Screenshot sichtbare ".. not allowed .." Seite ist lt. dem Link in der URL-Zeile eine Seite eines "Akeeba Kickstart" Plugins o.ä. und nicht der WordPress Update Vorgang, den man üblicherweise über den blauen Button "Update Now" im zweiten Screenshot erreicht.

    Würde vorschlagen, dieses Plugin zu deaktivieren bzw. die Person anzusprechen, die den Website eingerichtet hat, die sollte helfen können.
     
  7. ironman

    ironman Member

    Registriert seit:
    1. November 2017
    Beiträge:
    8
    Zustimmungen:
    0
    Die Richtung war richtig. Ich musste das Plugin aktivieren und neu konfigurieren. Das Update hat jetzt funktioniert. Aller besten Dank für die Hilfe.
     
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden
  1. Diese Seite verwendet Cookies, um Inhalte zu personalisieren, diese deiner Erfahrung anzupassen und dich nach der Registrierung angemeldet zu halten.
    Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies.
    Information ausblenden